Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 2.4.2

Bug #8265 HTML_Page2 requierd
Submitted: 2006-07-22 06:36 UTC Modified: 2006-07-23 02:34 UTC
From: adriaan at fwrite dot org Assigned: farell
Status: Closed Package: HTML_Progress2 (version 2.0.1)
PHP Version: Irrelevant OS: SuSE Linux
Roadmaps: (Not assigned)    
Subscription  


 [2006-07-22 06:36 UTC] adriaan at fwrite dot org (Adriaan van Natijne)
Description: ------------ luca:~ # pear5 install -f HTML_Page2 WARNING: failed to download pear.php.net/HTML_Page2 within preferred state "stable", will instead download version 0.5.0beta, stability "beta" downloading HTML_Page2-0.5.0beta.tgz ... Starting to download HTML_Page2-0.5.0beta.tgz (15,467 bytes) ......done: 15,467 bytes install ok: channel://pear.php.net/HTML_Page2-0.5.0beta luca:~ # pear5 install -a HTML_Progress2 Failed to download pear/HTML_Page2 within preferred state "stable", latest release is version 0.5.0beta, stability "beta", use "channel://pear.php.net/HTML_Page2-0.5.0beta" to install pear/HTML_Progress2 requires package "pear/HTML_Page2" (version >= 0.5.0), installed version is 0.5.0beta No valid packages found install failed Test script: --------------- $ pear5 install -f HTML_Page2 && pear5 install -a HTML_Progress2 Expected result: ---------------- The instalation of HTML_Progressbar2. Actual result: -------------- I get an error that I need HTML_Page2 0.5 or greater. But there isn't newer then 0.5beta

Comments

 [2006-07-23 02:34 UTC] farell (Laurent Laville)
This bug has been fixed in CVS. If this was a documentation problem, the fix will appear on pear.php.net by the end of next Sunday (CET). If this was a problem with the pear.php.net website, the change should be live shortly. Otherwise, the fix will appear in the package's next release. Thank you for the report and for helping us make PEAR better.